Subject: [Codematch-develop] Short exercise - requested by Tuesday

From: Kathleen Moriarty <[email-masked]>
Date: Fri, 6 Feb 2015 11:07:46 -0500

Hello,

Kristin, who is helping us with our UI is designing an exercise, called
card sorting.  She needs our help to fill in what terms we think belong
with each type of user.  She's posted a PPT in the google drive and would
like as many of us as possible to download it, add our initials to the file
name, and edit it to include the names of terms we each think fits in the
categories.  Some are there for you and others are left blank.  Please use
as many or as few as you think are needed.

This will be used as a tool to test out our terms with out potential user
base so that we have some sense if the interface is confusing or not.

Here is a link to Kristin's message & the PPT:
http://www.ietf.org/mail-archive/web/codematch-develop/current/msg00117.html

-- 

Best regards,
Kathleen